## foshan-config 6

=== debian/changelog ===
foshan-config (6) natty; urgency=low

  * Depend on bcmwl-kernel-source. (LP: #802917) 

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Thu, 30 Jun 2011 17:24:01 +0800

foshan-config (5) natty; urgency=low

  * Set some gconf variables by updating foshan-config. (LP: #784946) 

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Mon, 27 Jun 2011 14:25:57 +0800

foshan-config (4) natty; urgency=low

  * Add missing dependency of xdotool. (LP: #784946)

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Tue, 31 May 2011 13:16:49 +0800

foshan-config (3) natty; urgency=low

  * Customize keybinding to enable and disable touchpad. (LP: #784946)

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Tue, 31 May 2011 13:11:11 +0800

foshan-config (2) natty; urgency=low

  * Pretend to provide xscreensaver-gl. (LP: #786806)

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Mon, 23 May 2011 12:43:41 +0800

foshan-config (1) natty; urgency=low

  * Initial release.

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Tue, 17 May 2011 14:35:54 +0800
