=== debian/control ===
Source: foshan-config
Section: admin
Priority: optional
Maintainer: Canonical OEM Services <oem-services@canonical.com>
Build-Depends: debhelper (>= 8)
Standards-Version: 3.9.1
 
Package: foshan-config
Architecture: all
Depends: ${misc:Depends}, xdotool, mouse-dkms, bcmwl-kernel-source
Conflicts: xscreensaver-gl
Provides: xscreensaver-gl
Description: Foshan project's config
 This package configures all customization for Foshan project.
 .
 Contains the following customizations:
 .
 ImPS/2 ALPS GLidePoint enable/disable support.
